### Android Tool: Source of this archive.
#Thu Aug 09 12:30:42 CEST 2012
Archive.Os=WINDOWS
Pkg.Revision=14
Archive.Arch=ANY
Pkg.SourceUrl=https\://dl-ssl.google.com/android/repository/repository-7.xml
